/* Main Elements */
body { background: #ffffff url(../images/shamoozal_bg.gif) top center repeat-x; font: 10pt Arial, Helvetica, sans-serif; color: #555; height: 100%; line-height: 1.5; }
a:hover { color:#111; cursor:pointer; }
#pagewrapper { width: 990px; margin: 0 auto; background: #fdfdfd;}
#left { float: left; padding: 30px 30px 0px 0px; padding-right: 30px; width: 630px; }
#right { width: 300px; float: left; padding: 30px 30px 30px 0px; }

/* Header & Logo */
#header { background: url(../images/yellow_bg.gif); width: 990px; height: 150px;}
.logo{ float: left; width: 400px; padding: 20px 0px 0px 30px; }

/* Top Page List */
#toppages { width: 100%; }
#topcenterpages { width: 930px; padding: 0px 30px; height: 25px; margin: 0 auto; }
.pagelist { float: left; width: 700px; height: 25px; }
#topcenterpages li { display: block; float: left; font-size: 11px; padding-top: 4px; margin-right: 15px; height: 21px; }
#topcenterpages li:hover { background: url(../images/page-list-bg.gif) top center no-repeat; }
#topcenterpages li a { color: #FFF; }
.loginregister { width: 200px; height: 25px; float: right; }
#topcenterpages .loginregister li { float: right; margin-left: 15px; margin-right: 0px; }

/* Rss & Twitter Counts */
.rsstwittercount { float: right; width: 300px; font-size: 30px; line-height: 16px; margin-top: 56px; padding-right: 30px; }
.rsstwittercount a.rsscount { display: block; float: left; background: url(../images/icon-big-rss.png) top left no-repeat; padding-left: 45px; padding-top: 4px; margin-right: 15px; height: 36px; color: #666; }
.rsstwittercount a.twittercount { display: block; float: right; background: url(../images/icon-big-twitter.png) top left no-repeat; padding-left: 45px; padding-top: 4px; height: 36px; color: #666; }
.rsstwittercount a span { display: block; font-size: 10px; padding-top: 3px; color: #999; }
.rsstwittercount a:hover { color: #333;}

/* Menu & Featured */
#menu { width: 990px; height: 40px; z-index: 2;}
#featured { width: 990px; height: 335px; overflow: hidden; position:relative; z-index: 1; }
#featured h3 { padding: 15px 30px 3px 30px; background: #000; margin-top: 200px; float: left; font-size: 24px; }
#featured h3 a:link, #featured h3 a:visited{ color: #fff; }
#featured p { clear: both; }
#featured p strong{ padding: 7px 30px 15px 30px; background: #000; float: left; font-weight: normal; color: #fafafa; }

/* Post */
.post { float: left; padding-bottom: 30px;}
.posttitle { float: left; width: 615px; margin: 0; padding: 0; }
.posttitle h3 { float: left; width: 550px; padding-left: 15px; font-size: 24px; line-height: 22px; font-weight: normal; }
.posttitle h3 a{ color: #111; }
.posttitle .postmeta { float: left; width: 550px; padding-top: 8px; padding-left: 15px; font-size: 12px;}
.postmeta span.authorlink { background: url(../images/user.png) center left no-repeat; padding: 1px 0px 1px 20px; margin-right: 8px; text-transform:capitalize; }
.postmeta span.date { background: url(../images/calendar.png) center left no-repeat; padding: 1px 0px 1px 20px; margin-right: 8px; }
.postmeta span.tags { background: url(../images/tag.png) center left no-repeat; padding: 1px 0px 1px 20px; margin-right: 8px; }
.posttitle .commentbox { background:url(../images/comment-count-bg.gif); float: right; text-align: center; padding-top: 3px; width: 32px; height: 29px; }
.posttitle .commentbox a { color: #fff; }
.posttext { float: left; padding: 20px 0px 0px 30px; width: 600px; }
.post .postend { float: left; margin-left: 30px; width: 600px; padding-bottom: 2px; border-bottom: 1px solid #b2b2b2; }
.readmorediv { background:url(../images/readmore.gif) bottom left no-repeat; float: left; padding: 3px 0px 0px 20px; height: 14px; margin-top: 4px; font-size: 12px; line-height: 12px; }
.readmorediv a { text-transform:uppercase; color: #111; margin: 0; padding-top: 2px; }
.readmorediv a:hover { text-transform:uppercase;}
.share { float: right; width: 200px; padding-top: 2px; }
.share li { display: inline; float: right; height: 19px; }
.share img { padding: 3px 0px 0px 4px; margin: 0; }

/* Text Elements */
.posttext p { padding-bottom: 15px; }
.posttext h1 { font-size: 26px; line-height: 60px; font-weight: normal; letter-spacing:-0,8px; margin: 10px 0px 10px 0px; color: #222; }
.posttext h2 { font-size: 22px; line-height: 50px; font-weight: normal; letter-spacing:-0.5px; margin: 10px 0px 10px 0px; color: #222;}
.posttext h3 { font-size: 18px; line-height: 42px; font-weight: normal; letter-spacing:-0.25px; margin: 10px 0px 10px 0px; color: #222;}
.posttext h4 { font-size: 16px; line-height: 36px; font-weight: normal; margin: 10px 0px 10px 0px; color: #222;}
.posttext h5 { font-size: 14px; line-height: 32px; font-weight: normal; margin: 10px 0px 10px 0px; color: #222;}
.posttext h6 { font-size: 12px; line-height: 28px; font-weight: normal; margin: 10px 0px 10px 0px; color: #222;}

.posttext blockquote {font-size:16px; line-height:1.7em; color:#777; margin:20px; letter-spacing:0px; }
.posttext blockquote:before { content: '\201C'; font-weight: bold; margin-right: 4px; font-size:22px; font-family: "Times New Roman", Georgia, Times, serif;	 }
.posttext blockquote:after { content: '\201D'; font-weight: bold; margin-left: 4px; font-size:22px; font-family: "Times New Roman", Georgia, Times, serif;	 }
.posttext blockquote p { display:inline; }
.posttext blockquote.pullquote_right {float: right;width: 40%; }
.posttext blockquote.pullquote_left { float: left; width: 40%; }

.posttext ul, .posttext ol { margin:20px; }
.posttext ul li ul, .posttext ol li ol { margin: 5px 20px; }
.posttext ul li{ list-style: disc; }
.posttext ol li{ list-style: decimal; }
.posttext code, .posttext pre	{ font: normal 13px/18px Consolas, "Courier New", Courier, monospace; background: #E8EBEC url(../images/pre-bg.gif) repeat 0 0; padding: 0px 5px; width: 97%; border: 1px dotted #bbb; color: #333; margin: 10px 0px;}

.posttext img { border: 1px solid #666; }
.posttext img.alignleft { float: left; margin: 5px 20px 5px 0px; }
.posttext img.alignright { float: right; margin: 5px 0px 5px 20px; }
.posttext div.hr { clear: both; display: block; width: 99%; height: 12px; text-align: right; font-size: 10px; border-bottom: 1px solid #e5e5e5; margin: 20px 0px; }
.posttext div.hr a { margin-right: 10px; }

/* Full Width */
#fullwidth { float: left; padding: 30px 0px 0px 0px; width: 990px; }
#fullwidth .posttext { width: 930px; padding: 20px 30px; }
#fullwidth .post .postend { width: 930px; }

/* Full Width Pages */
.portfolio-pages { clear: both; color:#c9c9c9; padding:5px 10px; border: 1px solid #dbdbdb; margin: 10px auto; width: 80%; text-align:center;}
.portfolio-pages p { margin: 0; padding: 0; }
.portfolio-pages a{text-decoration:none; padding:4px; margin: 7px 0px; border: none; }
.portfolio-pages a:hover{color:#222; background: #ededed;}

/* Columns */
#left .one-half { float: left; width: 270px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }
#left .one-third { float: left; width: 170px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }
#left .two-third { float: left; width: 370px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }
#fullwidth .one-half { float: left; width: 435px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }
#fullwidth .one-third { float: left; width: 280px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }
#fullwidth .two-third { float: left; width: 590px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }

/* Box Styles */
.download_box,.warning_box,.info_box,.note_box{clear:both;padding:20px;margin: 20px 0px;}
.download_box,.warning_box,.info_box,.note_box{padding-left:55px; padding-bottom:25px; padding-top:20px;}
.info_box{ background:#bfe4f9 url(../images/info.png) no-repeat scroll 10px 14px; border:1px solid #68a2cf; color:#2e6093;}
.warning_box{ background:#ffcccc url(../images/stop.png) no-repeat scroll 10px 15px; border:1px solid #ff9999; color:#c31b00;}
.download_box{ background:#dee3ab url(../images/down_alt.png) no-repeat scroll 10px 15px; border:1px solid #a3c159; color:#5e6f33;}
.note_box{ background:#fdebae url(../images/notebook.png) no-repeat scroll 10px 15px; border:1px solid #e6c555; color:#9e660d;}

/* Toggle Shortcode */
.toggle	{ padding:15px 0 15px 25px; background:url(../images/toggle.png) no-repeat 0px -40px; }
.toggle_active	{ background:url(../images/toggle.png) no-repeat 0 14px;}
.toggle_body .block	{ margin-left:25px; padding:15px; background:#EEE; border:1px solid #DDD; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

/* Widgets */
#right a { color: #666;}
#right a:hover { color:#111; cursor:pointer; }
#right ul { margin: 0px; padding: 0px; }
#right ul li ul { float: left; padding-bottom: 30px; width: 300px; padding-top: 0px; margin: 0px; }
#right ul li ul li { border-bottom: 1px solid #e5e5e5; padding: 7px 0px;}
#right ul li ul>li:hover { background: #f7f7f7;}
#right ul li ul li a { background: url(../images/widget-link.gif) center right no-repeat; padding-right: 10px; }
#right h2 { font-size: 20px; color: #444; margin-bottom: 10px; padding-bottom: 5px; *padding-bottom: 0px; font-weight: normal; width: 300px; float:left; }
#right .search { clear: both; width: 300px; padding-top: 5px; border-bottom: 1px solid #e5e5e5; padding-bottom: 15px;}
#right .search input.s { margin-right: 20px; width: 195px; *width: 175px;}
#right ul li { width: 300px; float: left; height: auto; padding: 0px; margin: 0px; }
#right ul li>div { margin: 0px 0px 30px 0px; padding: 0; *width: 300px; }
#right div.textwidget { border-bottom: 1px solid #e5e5e5; padding-bottom: 15px;}
#right div.textwidget p { padding-bottom: 15px; }

/* Tabs */
#right ul.tabNavigation { padding-bottom: 3px; margin-bottom: 8px; width: 300px; clear: both; border: none;}
#right ul.tabNavigation li { display: inline; border: none; width: 100px; height: 20px;}
#right ul.tabNavigation li:hover {background: none; }
#right ul.tabNavigation li a { padding: 8px 18px 5px 0px; margin: 0px;  background: none; color: #444; font-size: 17px; border: none; font-weight: 100; }
#right .tabs>div { width: 300px; height: auto; clear: both; background: #fff;  }
#right .tabs>div ul { width: 300px; clear: both; *margin-top: 0px; *padding-top: 0px; *padding-bottom: 0px; }

/* Twitter Widget */
#right li.widget_twitter { float:left; width: 300px; height: auto; *padding-bottom: 30px; }
#right li.widget_twitter ul#twitter_update_list { width:300px; height: 45px; float: left; overflow: none;}
#right li.widget_twitter ul#twitter_update_list li { float:left; width:300px; height:45px; padding: 0px 0px 10px 0px; border: none; margin: 0px; background: none; line-height: 22px; font-style:italic; }
#right li.widget_twitter .scroll { clear:both; width:300px; text-align: right; margin: 0px; padding: 0px 0px 5px 0px; }
#right li.widget_twitter .follow { float:left; width:270px; height: 20px; text-align: right; background: url(../images/icon-twitter.png) top right no-repeat; padding: 0px 30px 5px 0px; margin-bottom: 30px; border-bottom: 1px solid #e5e5e5;}
#right li.widget_twitter a { color: #999; }
#right li.widget_twitter .follow a { color: #999; clear: both; width: 250px; }

/* Flickr Widget */
#right li.widget_flickr h2 { margin-bottom: 20px; width: 300px; clear: both; }
#right li.widget_flickr { width: 300px; float: left; margin-bottom: 30px; *padding-bottom: 15px; border-bottom: 1px solid #e5e5e5; }
#right li.widget_flickr .flickr_badge_image { border: 1px solid #444; width: 75px; float: left; margin: 0px 0px 15px 15px; }
#right li.widget_flickr .flickr_badge_image img{ opacity: 0.9; }
#right li.widget_flickr .flickr_badge_image img:hover{ opacity: 1.0; }

/* Sponsor Widget */
#right li.widget_sponsor { width: 300px; height: 330px; float: left; }
#right li.widget_sponsor div.sponsors { margin: 0 auto; margin-top: 5px; width: 270px; height: 300px; text-align:center; padding-bottom: 20px; }
#right li.widget_sponsor div.sponsors a{ float: left; width: 135px; height: 135px; margin: 0px; padding: 0px; border: none; background: none;}

/* Latest Users Widget */
#right li.widget_latestusers { width: 300px; float: left; margin-bottom: 30px; *padding-bottom: 15px; border-bottom: 1px solid #e5e5e5; }
#right li.widget_latestusers div.latestusers { float: left; margin: 0 auto; margin-top: 5px; width: 300px; padding-bottom: 20px; }
#right li.widget_latestusers img{ opacity: 0.9; margin-right: 10px; margin-bottom: 10px; }
#right li.widget_latestusers img:hover{ opacity: 1.0; }

/* Popular - Recent */
#popular h3 { font-size: 20px; margin-bottom: 20px; color: #555; font-weight: normal; }
#popular ul li, #recent ul li, #recentcomments ul li  { float: left; width: 300px; height: 65px; padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #e5e5e5;}
#popular ul li img, #recent ul li img, #recentcomments ul li img { float: left; border: 1px solid #444; margin-right: 15px; width: 63px; height: 63px; }
#popular p, #recent p, #recentcomments p { float: left; width: 215px; color: #999; font-size: 12px; }
#popular, #recent, #recentcomments { float: left; }

/* Related Posts */
#relatedposts h3 { clear: both; width: 550px; margin-bottom: 20px; padding-left: 15px; font-size: 24px; line-height: 22px; font-weight: normal;}
#relatedposts ul { width: 600px; float: left; margin-left: 30px; margin-bottom: 30px; border-bottom: 1px solid #e5e5e5; }
#relatedposts li { color: #999; font-size: 10px; width: 160px; float: left; padding: 0px 40px 20px 0px; }
#relatedposts li a{ font-size: 14px; }
#relatedposts img { border: 1px solid #666; }

/* Buttons & Inputs*/
.button, .button:visited, .reply a{ font-family:Verdana, Geneva, sans-serif; background: url(../images/alert-overlay.png); display: inline-block; padding: 5px 10px 6px; color: #fff; text-decoration: none; border:none; position: relative; cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border: 1px solid rgba(0,0,0,.25); border-bottom-color: rgba(0,0,0,.35);}
.button:hover, .reply a:hover { color: #fff; text-decoration:none; }
.button:active, .reply a:active { top: 1px; }
.button:hover, .reply a:hover { opacity:0.9; }
.button::-moz-focus-inner { border: 0; }
.darkbutton, .darkbutton:visited, .reply a{ background-color:#555; }
.lightbutton, .lightbutton:visited { opacity:0.9; background: url(../images/alert-overlay.png) top left; background-color:#e9e9e9; color: #222; text-shadow: 0 -1px 1px #FFF; }
.lightbutton:hover { color: #333 !important; opacity:1; background-color:#dedede; }
input.s  { float:left; width: 60%; padding: 7px 0 7px 7px; background: #e9eaeb; margin-right:5px; border-color: #ccc #efefef #efefef #ccc; border-width:1px; border-style:solid;}

/* Comments */
#commentsarea { width: 650px; float: left; padding-bottom: 30px;}
#commentsarea h3 { clear: both; width: 550px; margin-bottom: 20px; padding-left: 15px; font-size: 24px; line-height: 22px; font-weight: normal;}
#commentsarea .date{ padding-left:2px; color:#BBB; font-size:9px; line-height:15px; text-transform:uppercase;}
.comment-text{ color:#888; left:20px; margin: 0px 20px 20px 0px; min-height:90px; overflow:hidden; padding:10px 20px; text-shadow:1px 1px 1px #FFFFFF; background: #f7f7f7; border: 1px solid #ededed;}
.comment-author{ padding: 0px 0px 0px 5px; float:left; overflow:hidden; width:90px;}
.comment-author img { border: 1px solid #444; }
.commentlist cite { display:inline-block; font-style:normal; line-height:16px; padding-left:2px; padding-top:5px; text-transform:capitalize;}
.commentlist cite , .commentlist cite a:link, .commentlist cite a:visited {color: #666;}
.commentmetadata { float:right; font-size:10px; margin-right:5px; text-transform:lowercase;}
.commentlist .reply a{ display: inline-block; padding: 2px 6px 2px; color: #fff !important; text-transform:uppercase; font-size: 10px; top: 10px; }
.commentlist {margin: 0 0 20px 30px;}
.commentlist li { list-style-image:none;list-style-position:outside; list-style-type:none; overflow:hidden; display: block; clear:both;}
.commentlist li ul li { margin: 0px 0px 0px 30px; padding:0px;}
.cancel-comment-reply a{color:#bbb;font-size:9px;padding-left:2px; line-height:15px;}
.comms-navigation, .navigation {clear: both;display: block;margin-bottom:0px;overflow: hidden;}
.children {padding: 0; margin: 0;}
.nocomments {text-align: center;margin: 0;padding: 0;}
#commentsarea p.logged { width: 100%; }

/* Pings List */
.pingslist { padding-bottom: 20px; }
.pingslist li { background: url(../images/pings.gif) center left no-repeat; color: #ddd; padding: 4px 0px 5px 20px; border-bottom: 1px solid #e5e5e5;}

/* Comment Form */
.commentreply { padding-left: 30px; }
#commentform p { float: left; width: 180px; padding:0 0 20px 0; }
#commentform textarea { float:left; width: 60%; padding: 7px 0 7px 7px; margin-bottom: 20px; background: #e9eaeb; border-color: #ccc #efefef #efefef #ccc; border-width:1px; border-style:solid; width: 520px; }
#commentform input[type="text"] { width: 160px; margin-right: 20px;}

/* Pagination */
#pagination { font-family: Verdana; font-size: 10px; width: 930px; padding: 12px 30px 0px 30px; clear: both; height: 28px; }
.wp-pagenavi {text-align:right; float:left; width:580px; color:#FFF; }
.wp-pagenavi span.pages {float:left; background:url(../images/pagenavi.gif) center left no-repeat; padding-left:15px; }
.wp-pagenavi a {text-decoration:none; padding:4px; margin-left:5px; color:#FFF; }
.wp-pagenavi a:hover {color:#FFF; border-bottom: 1px solid #FFF;}
.wp-pagenavi .current {font-weight:bold; padding:4px; margin-left:10px; border-bottom: 1px solid #FFF; }
.totop { float: right; }
#pagination a { color: #FFF; }
#pagination a:hover { color: #ededed;}

/* Footer */
#footer { float: left; width: 960px; padding: 30px 0px 30px 30px; background: #333; color: #fafafa; font-size: 12px; font-family: Verdana; *padding-top: 25px; margin: 0; }
#footer h2 { font-size: 18px; color: #FFF; margin-bottom: 20px; padding-bottom: 5px; border-bottom: 2px solid #808080; text-transform:uppercase; margin-top: 0px; }
#footer ul li { float: left; width: 210px; margin-right: 30px; overflow: hidden; margin-top: 0px; padding: 0px; }
#footer ul li ul li { border-bottom: 1px solid #666; padding: 3px 0px;}
#footer ul li ul li:hover { background: #666;}
#footer ul li ul li a { background: url(../images/widget-link.gif) center right no-repeat; padding-right: 10px; }
#footer a { color: #CECFD1; }
#footer a:hover { color:#FFF; cursor:pointer; }
#footerpages { float: left; width: 930px; padding: 20px 30px; font-size: 11px; margin: 0px; }
.copyright { float: left; width: 300px; }
.footerpages { float: left; width: 630px; text-align: right; }
.footerpages li { display: block; float: right; padding: 0px 0px 0px 20px; }
#footerpages a { color: #222;  }
#footerpages a:hover { color: #444; }

/* Contact Form 7 */
div.wpcf7 input  { clear:both; width: 200px; padding: 7px 0 7px 7px; background: #e9eaeb; margin-right:5px; margin-bottom: 10px; border-color: #ccc #efefef #efefef #ccc; border-width:1px; border-style:solid;}
div.wpcf7 textarea { clear:both; width: 300px; padding: 7px 0 7px 7px; margin-bottom: 20px; background: #e9eaeb; border-color: #ccc #efefef #efefef #ccc; border-width:1px; border-style:solid; width: 520px; }
div.wpcf7 input[type="submit"] { width: 100px; font-family:Verdana, Geneva, sans-serif; background: url(../images/alert-overlay.png); display: inline-block; padding: 5px 10px 6px; color: #fff; text-decoration: none; border:none; position: relative; cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border: 1px solid rgba(0,0,0,.25); border-bottom-color: rgba(0,0,0,.35); background-color:#555;}
div.wpcf7 input[type="submit"]:hover { opacity:0.9; }

/* Google +1 */
#plusone { margin-left: 10px; }